{
  "name": "www",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "framework7": "^4.4.10",
    "jquery": "^3.4.1",
    "leaflet": "^1.5.1",
    "leaflet-geometryutil": "^0.9.1",
    "leaflet.locatecontrol": "^0.67.0",
    "leaflet.markercluster": "^1.4.1"
  },
  "devDependencies": {}
}
